.container {width: 1500px;}
.D1MaxProMain .proD1Tle .t1 {font-size: .6rem; font-weight: 500;}

.D1MaxPro-banner .p1 {color: #FFF; font-size: 1.3rem; font-weight: 600;}
.D1MaxPro-banner .p2 {color: #FFF; font-size: .48rem; font-weight: 500;}
.D1MaxPro-banner .p3 {color: #fff; font-size: .36rem;}

.D1MaxProTwo li .box.box_top {top: 50%;}
.D1MaxProTwo li.li1 .box {top: 30%;}
.D1MaxProTwo li.li1 .con {text-align: center;}
.D1MaxProTwo li .box .proD1Tle .t1 {font-size: .72rem; font-weight: 500; color: #fff;}
.D1MaxProTwo li .box .proD1Tle .t2 {font-size: .32rem; font-weight: 400;color: #fff; }
.D1MaxProTwo li.li_right .box .con {max-width: 45%;}
.D1MaxProTwo li .box .text p {margin-top: .3rem; color: #fff; display: flex; font-size: .24rem; line-height: 1.8;}

.D1MaxProTwo li.li4 .box {top: 20%;}
.D1MaxProTwo li.li4 .con {text-align: center;}
.D1MaxProTwo li.li4 .proD1Tle .t2 {font-size: .24rem; width: 60%; margin: auto; padding-top: .2rem;}

.D1MaxProFive .box {margin-top: .3rem;overflow-x: auto;}

@media screen and (max-width:767px) {
    .D1MaxPro-banner .p1 {font-size: .7rem;}
    .D1MaxPro-banner .p2 {font-size: .34rem; margin-top: .1rem;}
    .D1MaxPro-banner .p3 {font-size: .28rem;}

    .D1MaxProTwo li .box .con {max-width: 100%;}
    .D1MaxProTwo li.li_right .box .con {max-width: 100%;}
    .D1MaxProTwo li .box .proD1Tle .t1 {color: #333; font-size: .5rem;}
    .D1MaxProTwo li .box .proD1Tle .t2 {color: #333; font-size: .32rem;}
    .D1MaxProTwo li .box .text {margin-top: .3rem;}
    .D1MaxProTwo li .box .text p {color: #333; font-size: .28rem;}
    .D1MaxProTwo li.li4 .proD1Tle .t2 {width: 100%; font-size: .3rem;}

}